Bug 36673 - can't delete detasource
can't delete detasource
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Webapps:Administration
Unknown
Other other
: P3 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-09-15 18:17 UTC by toraneko
Modified: 2005-11-10 18:48 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description toraneko 2005-09-15 18:17:38 UTC
Delete datasource action does not work correctly. datasource delete action 
produces following HTML by datasources.jspf:

  <input type="checkbox" name="dataSources" 
          
value="Catalina:type=Resource,resourcetype=Global,class=javax.sql.DataSource,na
me="mydatasource"" styleId="dataSources">

At least, double quote is invalid.

regards,

Takashi Okamoto
Comment 1 Yoav Shapira 2005-11-11 03:48:42 UTC
Fixed.  Thank you for reporting this.